article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	-webkit-text-size-adjust: none;
}
#body {
	background: #000;
	overflow-x: hidden;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
} /* Pour IE mac */
html[lang] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
.holder {
	margin: 0 auto;
	width: 960px;
}
#header {
	padding: 192px 0 0;
}
#header .bgTop {
	background: url(/images/bgHeader-top.jpg) no-repeat center 0;
	height: 81px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 300;
}
#header .redStripe-left {
	background: url(/images/bgMenu-left.png) no-repeat center 0;
	height: 124px;
	position: fixed;
	top: 81px;
	width: 100%;
	z-index: 100;
}
#header .shadow-left {
	background: url(/images/bgMenuShadow-left.png) no-repeat center bottom;
	height: 205px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 200;
}
#header .redStripe-right {
	background: url(/images/bgMenu.png) no-repeat center 0;
	height: 152px;
	left: 50%;
	margin-left: -50%;
	position: fixed;
	top: 69px;
	width: 100%;
	z-index: 300;
}
#header .redStripe-right .holder {
	position: relative;
	z-index: 301;
}
#header h1 {
	left: 34px;
	position: absolute;
	top: 28px;
	z-index: 302;
}
#header h1 a {
	background: url(/images/logo.gif) no-repeat 0 0;
	display: block;
	height: 65px;
	width: 308px;
}
#header h1 span {
	display: none;
}
#lans {
	color: #838383;
	font-size: 14px;
	position: absolute;
	right: 0;
	top: -43px;
	white-space: nowrap;
	z-index: 302;
}
#lans a {
	color: #838383;
}
#lans a:hover {
	color: #fff;
	text-decoration: none;
}
#lans span {
	color: #d00b15;
}
#search {
	margin: 0;
	padding: 0;
	position: absolute;
	right: 125px;
	top: -44px;
	width: 200px;
	z-index: 302;
}
#search div {
	padding: 0;
	width: 200px;
}
#search input {
	background: url(/images/inputSearch.png) no-repeat 0 0;
	behavior: none;
	border: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	color: #000;
	font: normal 15px/23px 'Archivo Narrow', sans-serif;
	height: 23px;
	padding: 0 0 0 10px;
	width: 160px;
}
#search input:focus {
	color: #a5a6a5;
}
#search .btn {
	background-image: url(/images/btnSearch.png);
	cursor: pointer;
	padding-left: 0;
	width: 30px;
}
#search .btn:hover {
	background-position: 0 -24px;
}
.mNav {
	left: 394px;
	position: absolute;
	top: 28px;
	z-index: 302;
}
.mNav ul,  .mNav ul li {
	float: left;
}
.mNav ul {
	margin: 0;
	padding: 0;
	width: 566px;
}
.mNav ul li {
	background: none;
	font-size: 12px;
	line-height: 14px;
	margin: 0;
	padding: 0 0 15px;
	text-transform: uppercase;
}
.mNav ul .produits {
	width: 160px;
}
.mNav ul .marches {
	width: 160px;
}
.mNav ul .services {
	width: 160px;
}
.mNav ul .avantages {
	width: 86px;
}
.mNav ul .entreprise {
	width: 160px;
}
.mNav ul .coordonnees {
	width: 160px;
}
.mNav ul a {
	background: url(/images/sep-nav.gif) repeat-y 0 0;
	color: #fff;
	display: block;
	padding: 2px 0 3px 11px;
}
.mNav ul a:hover,  .mNav ul .selected {
	color: #edcccd;
	text-decoration: none;
}
.mNav ul .cols3 {
	background: url(/images/bgSmenu.png) repeat-x 0 0;
	display: none;
	left: 0;
	padding: 4px 0 4px 10px;
	position: absolute;
	top: 44px;
	width: 556px;
	z-index: 304;
}
.mNav ul .col1 {
	display: block;
	float: left;
	width: 185px;
}
.mNav ul ol {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 175px;
}
.mNav ul ol li {
	background: url(/images/smenu-sep.png) no-repeat 0 bottom;
	clear: left;
	float: left;
	font-size: 12px;
	font-weight: 700;
	display: block;
	line-height: 16px;
	margin: 0;
	padding: 4px 0 7px;
	text-transform: none;
	width: 175px;
}
.mNav ul ol .last {
	background: none;
}
.mNav ul ol a {
	background: none;
	padding: 0;
}
.mNav ul .arrow {
	background: url(/images/smenu-arrow.png) no-repeat 0 0;
	height: 7px;
	left: 10px;
	position: absolute;
	top: -7px;
	width: 14px;
	z-index: 304;
}
.mNav ul .marches .arrow {
	left: 170px;
}
.mNav ul .services .arrow {
	left: 330px;
}
.mNav ul .avantages .arrow {
	left: 490px;
}
.mNav ul .entreprise .cols3 {
	top: 78px;
}
.mNav ul ol ol li {
	background: url(/images/smenu-bullet.png) no-repeat 0 4px;
	font-weight: 400;
	padding: 0 0 0 11px;
	width: 164px;
}
.no-js .mNav ul li:hover .cols3 {
	display: block;
}
.mNav .btnZone {
	background: none;
	padding: 0;
}
.mNav .btnZone a {
	background: url(/images/bgBtnZone.gif) repeat-x 0 0;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	height: 18px;
	line-height: 18px;
	padding: 0 7px 0 0;
	position: absolute;
	right: 0;
	text-decoration: none;
	text-transform: uppercase;
	top: 52px;
	white-space: nowrap;
	z-index: 303;
}
.mNav .btnZone a:hover {
	background-position: 0 -19px;
	color: #fff;
	text-decoration: none;
}
.mNav .btnZone span {
	background: url(/images/btnZone-arrow.png) no-repeat right 5px;
	display: block;
	padding: 0 11px 0 8px;
}
.mNav-mob {
	background: url(/images/bgMenu-mob-top.gif) repeat-x 0 0 #d00b15;
	display: none;
	left: 50%;
	margin-left: -160px;
	overflow: hidden;
	position: absolute;
	top: 67px;
	width: 320px;
	z-index: 2;
}
.mNav-mob ul {
	margin: 0;
	padding: 0;
}
.mNav-mob ul li {
	background: none;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	padding: 0;
}
.mNav-mob ul a {
	background: url(/images/btnZone-arrow.png) no-repeat 35px 14px;
	border-bottom: 1px solid #a10000;
	border-top: 1px solid #ff162a;
	color: #fff;
	display: block;
	padding: 10px 35px 10px 45px;
	text-decoration: none;
	text-transform: uppercase;
}
.mNav-mob ul li:first-child a {
	background-position: 35px 29px;
	border-top: 0;
	padding-top: 25px;
}
.mNav-mob ul .btnZone a {
	background-color: #0173a3;
	border-bottom: 0;
	border-top-color: #02e6ff;
}
.btnMob {
	background-position: 0 -31px;
	background-repeat: no-repeat;
	display: none;
	height: 30px;
	position: absolute;
	top: 13px;
	width: 30px;
	z-index: 302;
}
.showSearch {
	background-image: url(/images/btnShowSearch.png);
	right: 45px;
}
.showMenu {
	background-image: url(/images/btnShowMenu.png);
	right: 5px;
}
.btnMob:hover,  .btnMob-selected {
	background-position: 0 0;
}
.btnMob span {
	display: none;
}
#breadcrumb {
	color: #d00b15;
	font-size: 14px;
	left: 0;
	position: absolute;
	text-transform: uppercase;
	top: -43px;
	width: 635px;
	z-index: 302;
}
#breadcrumb a,  #breadcrumb .current {
	background: url(/images/bulletBreadcrumb.png) no-repeat 0 7px;
	display: inline-block;
	margin: 0 6px 0 0;
	padding: 0 0 0 10px;
}
#breadcrumb a {
	color: #d00b15;
	cursor: pointer;
}
#breadcrumb a:hover {
	color: #fff;
	text-decoration: none;
}
#breadcrumb a:first-child {
	background: none;
	padding-left: 0;
}
#slideshow {
	position: relative;
	z-index: 1;
}
#slideshow .btnZone {
	background: url(/images/bgBtnZone.gif) repeat-x 0 0;
	color: #fff;
	display: none;
	font-size: 11px;
	font-weight: bold;
	height: 18px;
	line-height: 18px;
	padding: 0 7px 0 0;
	position: absolute;
	right: 0;
	text-decoration: none;
	text-transform: uppercase;
	top: 26px;
	white-space: nowrap;
	z-index: 100;
}
#slideshow .btnZone:hover {
	background-position: 0 -19px;
	color: #fff;
	text-decoration: none;
}
#slideshow .btnZone span {
	background: url(/images/btnZone-arrow.png) no-repeat right 5px;
	display: block;
	padding: 0 11px 0 8px;
}
#slideshow .holder {
	height: 365px;
	position: relative;
	z-index: 10;
}
#slideshow .slide {
	background-position: center 0;
	background-repeat: no-repeat;
	display: none;
	height: 520px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
}
#slideshow .active {
	display: block;
	z-index: 3;
}
#slideshow .slide-holder {
	margin: 0 auto;
	position: relative;
	width: 960px;
}
#slideshow h2 {
	color: #929292;
	font: normal 51px/45px 'Playball', cursive;
	margin: 0;
	position: absolute;
	left: 0;
	text-shadow: 0 0 20px rgba(0,0,0,1);
	text-transform: none;
	top: 238px;
	z-index: 3;
}
#slideshow h2 span {
	color: #fff;
}
#slideshow .slidesPaging {
	bottom: 44px;
	display: none;
	left: 445px;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 240px;
	z-index: 100;
}
#slideshow .slidesPaging li {
	background: none;
	float: left;
	margin: 0;
	padding: 0 5px 0 0;
}
#slideshow .slidesPaging a {
	background: url(/images/bullet-slideshow.png) no-repeat 0 0;
	display: block;
	height: 20px;
	width: 21px;
}
#slideshow .slidesPaging a:hover,  #slideshow .slidesPaging .selected {
	background-position: 0 -21px;
}
#slideshow .slidesPaging span {
	display: none;
}
#slideshow.mob {
	display: none;
}
#slideshow.mob .btnZone {
	display: none;
}
#slideshow.mob .holder {
	height: 217px;
}
#slideshow.mob .slide {
	height: 272px;
}
#slideshow.mob .slide-holder {
	width: 320px;
}
#slideshow.mob h2 {
	font-size: 37px;
	left: 5px;
	line-height: 33px;
	top: 120px;
}
#slideshow.mob .slidesPaging {
	bottom: 9px;
	left: auto;
	right: 2px;
	width: 45px;
}
#slideshow.mob .slidesPaging li {
	padding-right: 3px;
}
#slideshow.mob .slidesPaging a {
	background-image: url(/images/bullet-slideshow-mob.png);
	height: 12px;
	width: 12px;
}
#slideshow.mob .slidesPaging a:hover,  #slideshow.mob .slidesPaging .selected {
	background-position: 0 -13px;
}
#content {
	background: url(/images/bgContent-rep.png) repeat 0 0;
	margin-bottom: 17px;
	padding: 0 0 11px;
	position: relative;
	z-index: 201;
}
#content .arrow {
	background: url(/images/whiteArrow.png) no-repeat 0 0;
	height: 14px;
	left: 86px;
	position: absolute;
	top: -14px;
	width: 28px;
	z-index: 202;
}
#content .txt {
	float: left;
	padding: 50px 34px 40px 35px;
	position: relative;
	width: 890px;
	z-index: 202;
}
.accueil #content .txt,  .home #content .txt {
	height: 276px;
	min-height: 276px;
	padding-bottom: 32px;
	padding-right: 410px;
	width: 515px;
}
html > .accueil #content .txt,  html > .home #content .txt {
	height: auto;
}
#content .txt-sNav {
	width: 645px;
}
#content .txt-requestForm {
	width: 485px;
}
#content .overflowImg {
	behavior: none;
	border: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	position: absolute;
	right: 0;
	top: 82px;
	z-index: 202;
}
#outils {
	position: absolute;
	right: 13px;
	top: 31px;
	z-index: 203;
}
#outils ul,  #outils ul li {
	float: left;
}
#outils ul {
	margin: 0;
	padding: 0;
}
#outils ul li {
	background: none;
	margin: 0;
	padding: 0;
}
#outils ul .small {
	padding-right: 11px;
}
#outils ul .large {
	padding-right: 11px;
}
#outils ul .share {
	padding-right: 9px;
}
#outils ul a {
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	height: 19px;
}
#outils ul .small a {
	background-image: url(/images/btnSmall.png);
	width: 14px;
}
#outils ul .large a {
	background-image: url(/images/btnLarge.png);
	width: 19px;
}
#outils ul .share a {
	background-image: url(/images/btnShare.png);
	width: 16px;
}
#outils ul .print a {
	background-image: url(/images/btnPrint.png);
	width: 23px;
}
#outils ul a:hover {
	background-position: 0 -20px;
}
#outils ul span {
	display: none;
}
.txt-sNav #outils {
	right: -232px;
}
.txt-requestForm #outils {
	right: -392px;
}
.sNav {
	background: url(/images/bgSmenuContent-rep.gif) repeat-y 0 0;
	float: right;
	margin: 87px 0 65px;
	width: 246px;
}
.sNav-top {
	background: url(/images/bgSmenuContent-top.png) no-repeat 0 0;
	padding: 10px 0 0;
}
.sNav-bot {
	background: url(/images/bgSmenuContent-bot.png) no-repeat 0 bottom;
	padding: 0 0 18px 11px;
}
.sNav nav {
	background: url(/images/bgSmenuContent.jpg) no-repeat 0 bottom;
	height: 52px;
	min-height: 52px;
	padding: 1px 18px 114px 10px;
	width: 199px;
}
html > body .sNav nav {
	height: auto;
}
.sNav h3 {
	background: #d00b15;
	color: #fff;
	font-size: 18px;
	line-height: 23px;
	margin: 0;
	padding: 12px 13px 10px;
	text-transform: uppercase;
}
.sNav h3 a {
	color: #fff;
	text-decoration: none;
}
.sNav ul {
	margin: 0;
	padding: 0;
}
.sNav ul li {
	background: none;
	border-bottom: 2px dotted #cf0000;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.sNav ul li:last-child {
	border: 0;
}
.sNav ul a {
	color: #000;
	display: block;
	padding: 6px 0 8px 8px;
	text-decoration: none;
}
.sNav ul .subnav a {
	padding-bottom: 0;
}
.sNav ul a:hover,  .sNav ul .selected {
	filter: alpha(opacity=75);
	-moz-opacity: .75;
	opacity: .75;
}
.sNav ul ul li {
	border: 0;
}
.sNav ul .subnav ul {
	padding: 6px 0 0;
}
.sNav ul .subnav ul a {
	color: #d00b15;
	font-weight: normal;
	padding: 1px 0 1px 15px;
}
.sNav ul .subnav ul .last a {
	padding-bottom: 6px;
}
.modMailing-mob {
	display: none;
}
#modMailing {
	background: url(/images/bgDidYouKnow.png) repeat 0 0;
	float: right;
	height: 383px;
	margin: 0;
	padding: 44px 35px 0 39px;
	width: 321px;
}
#modMailing .bubble {
	background: url(/images/bubble-top.png) no-repeat 0 0;
	padding: 24px 0 20px;
}
#modMailing .bubble-bot {
	background: url(/images/bubble-bot.png) no-repeat 0 bottom;
	padding: 0 0 52px;
}
#modMailing .bubble-rep {
	background: url(/images/bubble-rep.png) repeat-y 0 0;
	color: #970109;
	font: 500 26px/28px 'Raleway', sans-serif;
	padding: 9px 25px 10px;
	text-align: center;
}
#modMailing div {
	float: none;
	margin: 0;
	padding: 0;
	position: relative;
	width: auto;
}
#modMailing .error {
	background: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #cf0202;
	left: 0;
	padding: 5px 10px;
	position: absolute;
	top: 90px;
	white-space: nowrap;
}
#modMailing label {
	color: #970109;
	display: block;
	float: none;
	font: 600 35px/39px 'Raleway', sans-serif;
	margin: 0;
	padding: 0 0 9px;
	text-transform: uppercase;
	width: auto;
}
#modMailing input {
	behavior: none;
	border: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	color: #fff;
	font: 400 19px/37px 'Archivo Narrow', sans-serif;
	height: 37px;
	margin: 0;
}
#modMailing .text {
	background: url(/images/inputMailing.png) repeat-x 0 0;
	padding: 0 13px;
	width: 199px;
}
#modMailing .submit {
	background: url(/images/btnSend.png) no-repeat 0 0;
	cursor: pointer;
	padding: 0 0 2px;
	width: 96px;
}
#modMailing .submit:hover {
	background-position: 0 bottom;
}
#content .formMailing-light {
	height: 108px;
	padding-top: 9px;
}
#content .formMailing-light .bubble {
	display: none;
}
#content .formMailing-light label {
	font-size: 30px;
	line-height: 34px;
	padding: 0;
}
#content .formMailing-light input {
	height: 28px;
	line-height: 28px;
}
#content .formMailing-light p {
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	margin: 0 0 14px;
}

#content .formMailing-light a span:hover {
	text-decoration: underline;
}

#content .formMailing-light a span {
	text-transform: uppercase;
	color: #ffffff;
	font-size: 18px;
	font-style: italic;
	font-weight: 700;
	padding: 8px 0 0;
}

#content .formMailing-light a span {
	color: #ffffff;
	font-size: 18px;
	font-style: italic;
	font-weight: 700;
	padding: 8px 0 0;
}



#didYouKnow {
	background: url(/images/bgDidYouKnow.png) repeat 0 0;
	color: #fff;
	float: left;
	height: 300px;
	margin: 0 0 10px;
	position: relative;
	width: 555px;
	z-index: 202;
}
#didYouKnow .arrow {
	background: url(/images/modDidYouKnow-arrow.png) no-repeat 0 0;
	height: 14px;
	left: 86px;
	position: absolute;
	top: -14px;
	width: 28px;
	z-index: 203;
}
#didYouKnow h1 {
	background: url(/images/bgTitleDidYouKnow.png) repeat 0 0;
	color: #fff;
	font: 400 30px/74px 'Raleway', sans-serif;
	text-align: center;
	text-transform: uppercase;
}
#didYouKnow .didYouKnow {
	display: none;
	left: 0;
	line-height: 18px;
	position: absolute;
	top: 105px;
	width: 555px;
}
#didYouKnow .didYouKnow:nth-child(2) {
	display: block;
}
#didYouKnow .didYouKnow .indent {
	padding: 0 35px;
}
#didYouKnow .didYouKnow p {
	margin: 0 0 12px;
}
#didYouKnow .modDidYouKnowPaging {
	bottom: 25px;
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 35px;
	text-align: center;
	width: 485px;
	z-index: 204;
}
#didYouKnow .modDidYouKnowPaging li {
	background: none;
	display: inline;
	margin: 0;
	padding: 0;
	width: 19px;
}
#didYouKnow .modDidYouKnowPaging a {
	background: url(/images/bullet-modNews.png) no-repeat 0 0;
	display: inline-block;
	margin: 0 2.5px;
	height: 19px;
	width: 19px;
}
#didYouKnow .modDidYouKnowPaging a:hover,  #didYouKnow .modDidYouKnowPaging .selected {
	background-position: 0 -20px;
}
#didYouKnow .modDidYouKnowPaging span {
	display: none;
}
.teaserChezAspasie {
	background: url(/images/teaserChezAspasie.jpg) no-repeat 0 0;
	clear: left;
	color: #fff;
	float: left;
	font-size: 17px;
	height: 101px;
	line-height: 18px;
	padding: 16px 0 0 30px;
	text-decoration: none;
	width: 525px;
}
.teaserChezAspasie strong,  .teaserChezAspasie em,  .teaserChezAspasie span {
	display: block;
}
.teaserChezAspasie strong,  .teaserChezAspasie span {
	text-transform: uppercase;
}
.teaserChezAspasie strong {
	font-size: 24px;
	line-height: 25px;
	padding: 0 0 1px;
	text-transform: uppercase;
}
.teaserChezAspasie span {
	color: #d00b15;
	font-size: 18px;
	font-style: italic;
	font-weight: 700;
	padding: 8px 0 0;
}
.teaserChezAspasie:hover {
	text-decoration: none;
}
.teaserChezAspasie:hover span {
	text-decoration: underline;
}
.more {
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	text-transform: uppercase;
}
.more .rss {
	background: url(/images/btnRss-details.png) no-repeat 0 0;
	display: inline-block;
	height: 15px;
	position: relative;
	top: 3px;
	width: 15px;
}
.more .rss:hover {
	background-position: 0 -16px;
}
.more .rss span {
	display: none;
}
.paging {
	margin-bottom: 35px;
}
.paging a,  .paging span {
	background: #ba0912;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#d00b15) to(#a3070f));
	background: -webkit-linear-gradient(#d00b15, #a3070f);
	background: -moz-linear-gradient(#d00b15, #a3070f);
	background: -ms-linear-gradient(#d00b15, #a3070f);
	background: -o-linear-gradient(#d00b15, #a3070f);
	background: linear-gradient(#d00b15, #a3070f);
	-pie-background: linear-gradient(#d00b15, #a3070f);
	behavior: url(/PIE.htc);
	border: 1px solid #9c060e;
	color: #fff;
	display: inline-block;
	line-height: 28px;
	margin: 0 5px 0 0;
	padding: 0 10px;
	position: relative;
}
.paging a:hover {
	background: #9c060e;
	text-decoration: none;
}
.paging span {
	filter: alpha(opacity=50);
	opacity: .5;
	-moz-opacity: .5;
	-webkit-opacity: .5;
}
.pend {
	margin-bottom: 21px;
}
#demandeinfo {
	background: #cdcdcd;
	float: right;
	margin: 98px 15px 65px 0;
	padding: 9px 20px 18px;
	width: 350px;
}
.inscription-infolettre-pg{
	background: #cdcdcd;
	margin: 0px auto;
	padding: 9px 20px 18px;
	width: 350px;
}
#demandeinfo h3, .inscription-infolettre-pg h3 {
	margin-bottom: 5px;
	margin-top: 2px;
}
#demandeinfo h4, .inscription-infolettre-pg h4 {
	color: #000;
	font-size: 24px;
	line-height: 29px;
	margin-top: 5px;
}
#demandeinfo p, .inscription-infolettre-pg p {
	font-size: 14px;
	line-height: 19px;
}
#demandeinfo form div, .inscription-infolettre-pg div {
	padding-bottom: 12px;
}
#demandeinfo form label, .inscription-infolettre-pg label {
	display: block;
	float: none;
	padding-bottom: 5px;
	padding-right: 0;
	width: 100%;
}
#demandeinfo form input,  #demandeinfo form textarea, .inscription-infolettre-pg input {
	float: none;
}
#demandeinfo .error, .inscription-infolettre-pg .error {
	color: #cf0000;
	display: block;
	padding-top: 2px;
}
#demandeinfo form div.btn, .inscription-infolettre-pg div.btn {
	padding-left: 0;
	text-align: center;
}
.msg {
	background: #cdcdcd;
	float: right;
	margin: 98px 15px 65px 0;
	padding: 9px 20px 18px;
	width: 350px;
}
.msg h3 {
	margin-bottom: 5px;
	margin-top: 2px;
}
.msg p {
	font-size: 14px;
	line-height: 19px;
}
.gmap iframe {
	behavior: url(/PIE.htc);
	border: 7px solid #000;
	box-shadow: 0 0 5px #7e7e7e;
	-moz-box-shadow: 0 0 5px #7e7e7e;
	-webkit-box-shadow: 0 0 5px #7e7e7e;
	display: block;
	margin-bottom: 5px;
	max-width: 94.5%;
	position: relative;
	width: 100%;
}
.bgIncreaseHairCareSales p {
	font-size: 17px;
	font-weight: bold;
	line-height: 22px;
	margin: 0 0 5px;
}
.bgIncreaseHairCareSales .whiteTxt {
	margin: 17px 0 27px;
	position: relative;
	width: 63.56589147286822%;
}
.bgIncreaseHairCareSales .whiteTxt img {
	bottom: -27px;
	left: 81.95121951219512%;
	max-width: 100%;
	position: absolute;
	width: 55.47703180212014%;
}
.bgIncreaseHairCareSales .whiteTxt .indent {
	background: #d00b15;
	padding: 1px 19.51219512195122% 1px 3.658536585365854%;
}
.bgIncreaseHairCareSales .whiteTxt p {
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	margin: 18px 0;
}
.listProducts {
	padding: 37px 0 0;
}
.listProducts .product {
	clear: right;
	float: left;
	padding: 0 0 36px;
	width: 100%;
}
.listProducts img {
	float: left;
	margin: 0 0 0 -20px;
	max-width: 100%;
	width: 33.59550561797753%;
}
.listProducts .salonWaitingArea img {
	margin-top: 11px;
}
.listProducts .storeSection img {
	margin-top: 53px;
}
.listProducts .salonMirrorSurface img {
	margin-top: 13px;
}
.listProducts .salonReceptionDesk img {
	margin-top: 8px;
}
.listProducts h1,  .listProducts p {
	padding: 0 0 0 31.96124031007752%;
}
.listProducts h1 {
	background: #d00b15;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 19px;
	padding-bottom: 9px;
	padding-top: 10px;
	text-transform: uppercase;
}
.listProducts p {
	margin: 11px 0;
}
.contact-sell-more {
	background: #7f7f7f;
}
.contact-sell-more .indent {
	padding: 20px 3.10077519379845%;
} /* padding-left-right:20px/645px; */
.contact-sell-more table {
	margin: 0 !important;
}
.contact-sell-more table td {
	padding: 0 !important;
	vertical-align: middle !important;
}
.contact-sell-more table td:first-child {
	width: 32.5748502994012%;
} /* width:272px/605px; */
.contact-sell-more table td:last-child {
	background: #d00b15;
}
.contact-sell-more table .indent {
	padding: 0 6.617647058823529% 0 0;
} /* padding-right:18px/272px; */
.contact-sell-more img {
	display: block;
	margin: 7px 0 0;
	max-width: 100%;
	width: 100%;
}
.contact-sell-more .red {
	color: #fff;
	padding: 10px 8.708708708708709%;
}
.contact-sell-more .red a {
	color: #fff;
	font-weight: bold;
}
.packaging-header {
	margin-bottom: 36px;
	position: relative;
}
.packaging-header ul {
	margin: 32px 0 0;
	padding: 25px 0 27px;
}
.packaging-header ul li {
	clear: left;
	float: left;
	height: 61px;
	list-style: none;
	margin: 0 0 9px;
	padding: 0;
	width: 393px;
}
.packaging-header ul h3,  .packaging-header ul p {
	color: #fff;
	font: 400 14px/18px 'Archivo Narrow', sans-serif;
	margin: 0;
}
.packaging-header ul h3 {
	background-color: #d00b15;
	float: left;
	font-weight: 700;
	line-height: 61px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 110px;
}
.packaging-header ul p {
	background-position: right 0;
	background-repeat: no-repeat;
	float: right;
	padding: 0 0 0 15px;
	width: 258px;
}
.packaging-header ul .application p {
	background-image: url(/images/bg-header-packaging-txt-01.png);
	height: 48px;
	padding-top: 13px;
}
.packaging-header ul .innovation p {
	background-image: url(/images/bg-header-packaging-txt-02.png);
	height: 48px;
	padding-top: 13px;
}
.packaging-header ul .image p {
	background-image: url(/images/bg-header-packaging-txt-03.png);
	height: 58px;
	padding-top: 3px;
}
.packaging-header img {
	bottom: 0;
	position: absolute;
	right: 0;
}
#footer {
	background: url(/images/bgContent-rep.png) repeat 0 0;
	border-top: 1px solid #d8d8d8;
	padding: 25px 75px 25px 27px;
	position: relative;
	width: 858px;
	z-index: 201;
}
#footer .rCol {
	float: right;
	width: 258px;
}
.coords {
	clear: right;
	color: #d43841;
	float: right;
	font-size: 12px;
	line-height: 16px;
	padding: 12px 0 44px;
	width: 258px;
}
.coords .title {
	text-transform: uppercase;
}
.coords .tel {
	font-size: 14px;
}
.sign {
	bottom: 27px;
	color: #a0a0a0;
	font: 11px/20px Arial, Helvetica, sans-serif;
	position: absolute;
	right: 75px;
	text-align: right;
	white-space: nowrap;
}
.sign-mob {
	border-bottom: 14px solid #000;
	border-top: 14px solid #000;
	display: none;
	float: left;
	padding: 9px 35px 16px;
	position: static;
	width: 250px;
}
.sign a {
	color: #a0a0a0;
	text-decoration: none;
}
.sign a:hover {
	text-decoration: none;
}
#adn-communication img {
	behavior: none;
	border: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	position: static;
	max-width: none;
}
#adn-communication div.fond img {
	filter: alpha(opacity=30);
	opacity: .3;
	-moz-opacity: .3;
}
#adn-communication div.signature,  #adn-communication a,  #adn-communication a:link,  #adn-communication a:focus,  #adn-communication a:visited {
	color: #d2d2d2;
}
#adn-communication a:hover {
	color: #f7f7f7;
}
#adn-communication a.adn {
	background: url(/images/btnAdn.gif) no-repeat 0 0;
}
#adn-communication a.genome {
	background: url(/images/btnGenome.gif) no-repeat 0 0;
}
.fNav {
	background: url(/images/footer-sep.gif) repeat-y right 0;
	float: left;
	padding: 12px 0 0;
	width: 526px;
}
.fNav ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 244px;
}
.fNav .lCol {
	padding-right: 30px;
	width: 228px;
}
.fNav ul li {
	background: none;
	font-size: 12px;
	font-weight: 700;
	line-height: 16px;
	margin: 0 0 17px;
	padding: 0;
	text-transform: uppercase;
}
.fNav ul a {
	color: #7a7a7a;
	text-decoration: none;
}
.fNav ul a:hover {
	color: #424242;
}
.fNav ul ul {
	float: none;
	margin: 0;
	padding-left: 35px;
}
.fNav ul ul li {
	background: url(/images/bulletBreadcrumb.png) no-repeat 0 4px;
	font-weight: 400;
	margin: 1px 0;
	padding-left: 10px;
	text-transform: none;
}
.fNav ul ul ul {
	padding-left: 25px;
}
.fNav ul ul ul li {
	background: none;
	padding-left: 0;
}
.btnTop {
	background: url(/images/btnTop-arrow.gif) no-repeat 253px 27px #bc0a13;
	clear: left;
	color: #fff;
	display: none;
	font: 400 22px/75px 'Raleway', sans-serif;
	height: 75px;
	padding-left: 35px;
	text-decoration: none;
	text-transform: uppercase;
	width: 285px;
}
.btnTop:hover {
	text-decoration: none;
}
div.editBTN img,  #contenu div.editBTN img,  #contenuEdit .htmlarea,  #contenuEdit .toolbar table,  #contenuEdit .toolbar img,  #fancybox-content img {
	behavior: none;
	border: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	max-width: none;
}
 @media screen and (max-width: 975px) {
.holder {
	margin: 0 auto;
	width: 760px;
}
#header .redStripe-left {
	background-image: url(/images/bgMenu-left-pad.png);
}
#header .shadow-left {
	background-image: url(/images/bgMenuShadow-left-pad.png);
}
#header .redStripe-right {
	background-image: url(/images/bgMenu-pad.png);
}
#header h1 {
	top: 31px;
}
#header h1 a {
	background-position: -309px 0;
	height: 57px;
	width: 270px;
}
.mNav {
	left: 324px;
}
.mNav ul {
	width: 436px;
}
.mNav ul .produits {
	width: 100px;
}
.mNav ul .marches {
	width: 145px;
}
.mNav ul .services {
	width: 105px;
}
.mNav ul .entreprise {
	width: 100px;
}
.mNav ul .coordonnees {
	width: 145px;
}
.mNav ul .cols3 {
	display: none !important;
}
.mNav .btnZone {
	display: none;
}
#breadcrumb {
	font-size: 11px;
	width: 445px;
}
#slideshow .btnZone {
	display: block;
}
#slideshow .slide-holder {
	width: 760px;
}
#content .txt {
	width: 690px;
}
.accueil #content .txt,  .home #content .txt {
	padding-right: 355px;
	width: 370px;
}
#content .txt-sNav {
	width: 445px;
}
#content .txt-requestForm {
	width: 285px;
}
#content .overflowImg {
	width: 326px;
}
#modMailing {
	height: 372px;
	padding: 34px 31px 0 27px;
	width: 255px;
}
#modMailing .bubble,  #modMailing .bubble-rep {
	background-position: -322px 0;
}
#modMailing .bubble {
	padding-bottom: 24px;
}
#modMailing .bubble-bot {
	background-position: -322px bottom;
	padding-bottom: 45px;
}
#modMailing .bubble-rep {
	font-size: 21px;
	line-height: 24px;
	padding: 13px 20px 26px;
}
#modMailing label {
	font-size: 27px;
	line-height: 31px;
	padding-bottom: 6px;
}
#modMailing input {
	font-size: 15px;
}
#modMailing .text {
	height: 28px;
	line-height: 28px;
	padding: 2px 10px 0;
	width: 158px;
}
#modMailing .submit {
	height: 30px;
	width: 76px;
}
#content .formMailing-light .submit {
	height: 30px;
	line-height: 28px;
	padding: 2px 0 0;
}
#didYouKnow,  #didYouKnow .didYouKnow {
	width: 439px;
}
#didYouKnow {
	height: 290px;
	margin-bottom: 9px;
}
#didYouKnow h1 {
	font-size: 22px;
	line-height: 57px;
}
#didYouKnow .didYouKnow {
	top: 88px;
}
#didYouKnow .didYouKnow .indent {
	padding: 0 28px;
}
#didYouKnow .modDidYouKnowPaging {
	bottom: 20px;
	right: 28px;
	width: 383px;
}
.teaserChezAspasie {
	background-position: -556px 0;
	font-size: 15px;
	height: 94px;
	line-height: 17px;
	padding: 13px 0 0 20px;
	width: 419px;
}
.teaserChezAspasie strong {
	font-size: 21px;
	line-height: 22px;
}
.teaserChezAspasie span {
	font-size: 16px;
}
#footer {
	padding-left: 35px;
	padding-right: 35px;
	width: 690px;
}
.fNav {
	width: 406px;
}
.fNav ul,  .fNav .lCol {
	padding-right: 35px;
	width: 371px;
}
.sign {
	right: 38px;
}
}
 @media screen and (max-width: 767px) {
.holder {
	width: 320px;
}
#header {
	padding: 113px 0 0;
}
#header .bgTop {
	position: absolute;
}
#header .redStripe-left {
	display: none;
}
#header .shadow-left {
	display: none;
}
#header .redStripe-right {
	background-position: center bottom;
	height: 95px;
	left: 0;
	margin-left: 0;
	position: absolute;
	top: 46px;
}
#header h1 {
	left: 5px;
	top: 12px;
}
#header h1 a {
	background-position: -580px 0;
	height: 42px;
	width: 196px;
}
#lans {
	right: 5px;
	top: -35px;
}
#search {
	background: url(/images/bgMenu-mob-top.gif) repeat-x 0 0 #d00b15;
	display: none;
	left: 0;
	position: absolute;
	top: 67px;
	width: 100%;
	z-index: 2;
}
#search div {
	margin: 0 auto;
	padding: 10px 10px 10px;
	width: 300px;
}
#search input {
	background: none #fff;
	color: #a5a6a5;
	height: 29px;
	line-height: 29px;
	width: 260px;
}
#search input:focus {
	color: #000;
}
#search .btn {
	background: url(/images/btnSearch-mob.png) no-repeat 0 3px #fff;
}
#search .btn:hover {
	background-position: 0 -21px;
}
.mNav {
	display: none;
}
.btnMob {
	display: block;
}
#breadcrumb {
	display: none;
}
#slideshow {
	display: none;
}
#slideshow.mob {
	display: block;
}
#content {
	margin-bottom: 14px;
	padding-bottom: 0;
}
#content .arrow {
	left: 45px;
}
#content .txt,  .accueil #content .txt,  .home #content .txt {
	padding-right: 35px;
	padding-top: 25px;
	width: 250px;
}
.accueil #content .txt,  .home #content .txt {
	background: url(/images/bgContent-mob-accueil.jpg) no-repeat center bottom #e6e6e6;
	padding-bottom: 273px;
}
#content .txt-sNav {
	padding-bottom: 21px;
}
#content .txt h2 {
	font-size: 25px;
	line-height: 29px;
}
#content .overflowImg {
	display: none;
}
#outils {
	display: none;
}
#content table th {
	font: 500 14px/18px 'Raleway', sans-serif;
	padding: 6px 7px 3px;
}
#content table td {
	font-size: 14px;
	line-height: 19px;
	padding: 3px 7px;
}
#content form label {
	display: block;
	float: none;
	padding: 0 0 5px;
}
#content form input,  #content form textarea {
	width: 230px;
}
#content form select {
	width: 250px;
}
#content form div.btn {
	padding-left: 0;
	text-align: right;
}
.sNav {
	background: none;
	clear: left;
	margin: 0;
}
.sNav-top {
	background: none;
	padding: 0;
}
.sNav-bot {
	background: none;
	padding: 0;
}
.sNav {
	background: #929292;
	overflow: hidden;
	width: 320px;
	z-index: 2;
}
.sNav nav {
	background: none;
	height: auto;
	min-height: auto;
	padding: 0;
	width: 320px;
}
.sNav ul {
	margin: 0;
	padding: 0;
	width: 320px;
}
.sNav ul li {
	background: none;
	border: 0;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	padding: 0;
}
.sNav h3 {
	background: #929292;
	font: 400 14px/18px'Archivo Narrow', sans-serif;
	padding: 0;
}
.sNav h3 a,  .sNav ul a,  .sNav ul .subnav a,  .sNav ul .subnav ul a {
	background: url(/images/btnZone-arrow.png) no-repeat 35px 14px;
	border-bottom: 1px solid #252525;
	border-top: 1px solid #fff;
	color: #fff;
	display: block;
	font-weight: 400;
	padding: 10px 35px 10px 45px;
	text-decoration: none;
	text-transform: uppercase;
}
.sNav ul a:hover,  .sNav ul a.selected,  .sNav ul .subnav a.selected {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.sNav ul a.selected,  .sNav ul .subnav a.selected {
	color: #252525;
}
.sNav h3 a {
	background-position: 35px 29px;
	border-top: 0;
	padding-top: 25px;
}
.sNav h3 .selected {
	color: #252525;
}
.sNav ul .subnav ul {
	padding: 0;
}
.sNav ul .subnav ul a {
	background-position: 60px 14px;
	padding-left: 70px;
}
.sNav ul .subnav ul .selected {
	color: #252525;
}
#didYouKnow {
	border-bottom: 14px solid #000;
	clear: both;
	height: 385px;
	margin: 0;
	width: 320px;
}
#didYouKnow h1 {
	font-size: 28px;
	line-height: 74px;
}
#didYouKnow .didYouKnow {
	top: 97px;
	width: 320px;
}
#didYouKnow .didYouKnow .indent {
	padding: 0 35px;
	width: 250px;
}
#didYouKnow .modDidYouKnowPaging {
	bottom: 23px;
	right: 35px;
	width: 250px;
}
.teaserChezAspasie {
	background-position: right 0;
	clear: both;
	font-size: 17px;
	height: 100px;
	line-height: 19px;
	padding: 17px 0 0 28px;
	width: 292px;
}
.teaserChezAspasie strong {
	font-size: 23px;
	padding-bottom: 2px;
}
.teaserChezAspasie span {
	font-size: 22px;
	padding-top: 7px;
}
#demandeinfo {
	clear: left;
	float: none;
	padding: 19px 35px 30px;
	margin: 0 auto;
	width: 250px;
}
#demandeinfo form input,  #demandeinfo form textarea {
	width: 230px;
}
#demandeinfo form div.btn {
	text-align: center;
}
#demandeinfo form div.btn input {
	width: auto;
}
.bgIncreaseHairCareSales .whiteTxt {
	margin-bottom: 0;
	width: 100%;
}
.bgIncreaseHairCareSales .whiteTxt img {
	display: block;
	max-width: 100%;
	position: static;
	width: auto;
}
.listProducts img {
	float: none;
	margin: 0 0 5px;
	max-width: 100%;
	width: 100%;
}
.listProducts .hairSwatches img {
	margin-top: 0;
}
.listProducts .noSalesPitch img {
	margin-top: 0;
}
.listProducts .hitAllSections img {
	margin-top: 0;
}
.listProducts .mirrorSurface img {
	margin-top: 0;
}
.listProducts h1,  .listProducts p {
	padding-left: 10px;
	padding-right: 10px;
}
#footer {
	padding: 9px 0 0;
	width: 320px;
}
#footer .rCol {
	border-bottom: 14px solid #000;
	display: block;
	float: none;
	padding: 0 35px;
	width: 250px;
}
#footer .rCol .sign {
	display: none;
}
.modMailing-mob,  .modMailing-mob #modMailing {
	display: block;
	width: 250px;
}
.modMailing-mob {
	clear: both;
	float: left;
}
#modMailing {
	background: none #e6e6e6;
	height: 316px;
	display: none;
	margin: 0;
	padding: 26px 0 0;
}
#modMailing .bubble {
	background-position: -578px 0;
	padding-bottom: 0;
}
#modMailing .bubble-bot {
	background-position: -578px bottom;
}
#modMailing .bubble-rep {
	background-position: -578px 0;
	color: #adadad;
	line-height: 23px;
	padding: 7px 25px 11px;
}
#modMailing label {
	color: #d32128;
	font-size: 27px;
	line-height: 29px;
}
#modMailing .text {
	background: none #d1d1d1;
	border-top: 1px solid #dadada;
	height: 28px;
	line-height: 28px;
	padding-top: 1px;
	width: 155px;
}
#modMailing .submit {
	background-position: 0 -2px;
	line-height: 33px;
	padding: 0;
	width: 75px;
}
#modMailing p {
	display: none;
}
.coords {
	clear: both;
	display: block;
	float: none;
	padding-bottom: 31px;
	width: 250px;
}
.sign-mob {
	display: block;
}
.fNav {
	background: none;
	border-bottom: 14px solid #000;
	clear: both;
	display: block;
	float: left;
	padding: 0;
	width: 320px;
}
.fNav ul,  .fNav .lCol {
	padding-right: 0;
	width: 320px;
}
.fNav ul li {
	clear: left;
	float: left;
	margin: 0;
	width: 320px;
}
.fNav ul a {
	background: url(/images/bulletBreadcrumb.png) no-repeat 35px 15px;
	border-bottom: 1px solid #c7c7c7;
	border-top: 1px solid #fff;
	display: block;
	padding: 11px 45px;
}
.fNav ul:first-child li:first-child a {
	border-top: 0;
}
.fNav ul ul {
	display: none;
}
.btnTop {
	display: block;
}
}


/* 300 PME */

#slideshow.mob .slidesPaging {
	bottom: 30px;
	width: 60px;
}

div.tox-promotion {display:none !important;}
span.tox-statusbar__branding {display:none !important;}